/*----------------------- START TESTING ZONE-----------------------------------------*/
li .div_with_img{
position: relative;
}

.sliderkit-nav{
height:155px !important;
width:1005px !important;
background: #fff !important;
}

.sliderkit-nav-prev a{
height:153px !important;
}

.sliderkit-nav-next a{
height:153px !important;
}

li .f_title a{
text-align:center;
font-family:verdana;
font-size:11px;
color:#130BAE;

/*position: absolute; top; */
}

.sliderkit-nav-clip{
height:155px !important;
}

.sliderkit-nav-next{
width:50px;
}

.name_f{
position:absolute;
top:10px;
z-index:10000;
color:#821517;
font-family:arial;
font-size:14px;
left:10px;
font-weight:bold;
}

.v_ram{
width:152px !important;
height:116px !important;
position:absolute;
z-index:1001;
left: 0px;
}

.v_ram img{
width:152px !important;
height:116px !important;

position:relative;
right:5px !important;

}

.sliderkit-nav-clip ul li a img{
width:145px !important;
height:97px !important;
position:relative;
left:0px !important;
}


/*----------------------- END TESTING ZONE-----------------------------------------*/



TABLE.og_t {position: relative;}

.slider{
height:197px;  /*205*/
width: 100%;/*!!!*/
background: url('./images/main/v_ram.png')  bottom left repeat-x;
position:relative;
z-index: 1002;
top: -8px;  /* - */
}
/*---------------------------------------------------------------------------*/

.og_bl{
height:5px;
background: url('./images/main/og_bl.png')  bottom left no-repeat;
}

.og_br{
height:5px;
background: url('./images/main/og_br.png')  bottom right no-repeat;
}

.og_tr{
height:5px;
background: url('./images/main/og_tr.png')  top left no-repeat;
}

.og_tl{
height:5px;
background: url('./images/main/og_tl.png')  top left no-repeat;
}
.og_tm{
height:5px;
background: url('./images/main/og_t.png')  top left repeat-x;
}

.og_bm{
height:5px;
background: url('./images/main/og_b.png')  top left repeat-x;
}

.og_ml{
width:5px;
background: url('./images/main/og_l.png')  top left repeat-y;
}

.og_mr{
width:5px;
background: url('./images/main/og_r.png')  top left repeat-y;
}
.og_mm{
background: #FFF;
}
/* ------------------------------------------------------------------------- */

.line_left{
background: url('./images/main/line_left.jpg')  top right repeat-y;
padding-right: 5px;
}
.line_right{
background: url('./images/main/line_right.jpg')  top left repeat-y;
padding-left: 5px;
}
/*---------------------------------------------------------------------------*/


.main{

}

.hat_ru,.hat_ua{
height:122px;
position: relative; /**/
z-index:2000;
min-width:1034px; /* 100% */
left: -5px;
}

.hat_ru{
background: url('./images/main/hat.png') top left no-repeat;
}
.hat_ua{
background: url('./images/main/hat_ua.png') top left no-repeat;
}
/* div для вывода текущего положения на сайте */
div.webway
{  bottom: 6px;
   left: 170px;
   position: absolute;
   color: #F1E4C5;
   font-family: Verdana;
   font-size: 12pt;
   font-weight: normal;
   height:18px;
   overflow:hidden;
}
div.webway a {color: #F1ECAC;font-size: 10pt;font-weight: normal;font-family: Arial;}
div.webway span {color: #F1F1F5;margin: 0px 5px}

/* ------------------------------------------ */

.main .logo{
float:left;
position:relative;
bottom:30px;
right:29px;
height:113px;
width:106px;
z-index: 10001;
}
.main .logo .gerb{
height:143%;


}

.lang{
position:relative;
margin-top:5px;
margin-right:10px;
color:white;
font-size:10px;
font-family:arial;
height:40px;
float:right;
text-align:center;
}

.lang .ukr{
height:40px;
width:35px;
float:left;
vertical-align: bottom;
}
.flg_ukr{
float:left;
}
.flg_ru{
float:left;
}

.lang .ru{
height:40px;
width:35px;
float:left;

}

.mid{
background:#FFF;
padding-top:10px;
padding-bottom:10px;
}

div.b_menu{
font-size:11px;
font-family:arial;
color:#0E0C17;
padding-top:7px;
background: #fff url('./images/main/bl.jpg') top left repeat-x;
height:115px;
width: 100%
}
div.b_menu div.Col {float:left;margin-left:20px;width:auto;background:#fff;display:block;text-align:left}
div.b_menu div.Col>div {width:100%;text-align:left}
div.b_menu div.Col>a {color:#08051A;display:block;padding-top:1px;margin-left: 2px;text-align:left}



.foto{
clear:both;
height:200px;
position:relative;
background: #fff url('./images/main/bl.jpg') top left repeat-x  !important;
}

.footer{
background:url('./images/main/f_bg.jpg') top left repeat-y;
height:60px;
font-family:arial;
font-size:11px;
}

.copyright{
float:left;
color:white;
position:relative;
top:22px;
margin-right:40px;
margin-left:40px;

}

.priem{
float:left;
color:white;
position:relative;
top:14px;
margin-right:30px;
margin-left:40px;

}

.adres{
float:right;
color:white;
position:relative;
top:8px;
margin-right:40px;
margin-left:40px;
}

.email{
float:right;
color:white;
position:relative;
top:14px;
margin-right:40px;
margin-left:40px;
}
